<!-- 
/*
	| liquidcorners.css; feel free to adapt the style!
	| ================================================
	| use: 4 corners with borderline outside a contentbox with class="inside"; 
	|      image  = upper half: top left corner, long borderline, top right corner
	|               under half: bottom left corner, long borderline, bottom right corner
	|      CHANGE = you have to change this for fitting to your image
	|      YCC    = You Can Change (or omit), if wanted
	|      DNC    = Do Not Change
	| credits: original by francky kleyneman, see article/tutorial in Francky's Developers Corner:
	|          http://home.tiscali.nl/developerscorner/liquidcorners/liquidcorners.htm
	| adapted
	| by.....: ... (your name and site?!)
	|
	| + please let this text & links intact for a next user +
*/

/* THIS IS THE MAIN WHITE CORNER BOX */

.top-left, .top-right, .bottom-left, .bottom-right { 
	background-image: url('/assets/images/corners1280x18white.png'); /* CHANGE: path and name of your image */
	height: 18px;       /* CHANGE: replace by the height of one of your corners (= 1/2 height of the image) */
	font-size: 2px;    /* DNC: correction IE for height of the <div>'s */
	}
.top-left, .bottom-left { 
	margin-right: 18px; /* CHANGE: replace by the width of one of your corners */
	}
.top-right, .bottom-right { 
	margin-left: 18px;  /* CHANGE: replace by the width of one of your corners */
	margin-top: -18px;  /* CHANGE: replace by the height of one of your corners */
	}
.top-right {
	background-position: 100% 0;    /* DNC: position right corner at right side, no vertical changes */
	}
.bottom-left  { 
	background-position: 0 -18px;    /* CHANGE: replace second number by negative height of one of your corners */
	}
.bottom-right { 
	background-position: 100% -18px; /* CHANGE: replace second number by negative height of one of your corners */
	}
.inside {
	border-left: 1px solid #ffffff; /* YCC: color & properties of the left-borderline */
	border-right: 1px solid #ffffff;/* YCC: color & properties of the right-borderline */
	background: #ffffff;            /* YCC: background-color of the inside */
	color: #000000;                 /* YCC: default text-color of the inside */
	padding-left: 10px;             /* YCC: all texts at some distance of the left border */
	padding-right:10px;             /* YCC: all texts at some distance of the right border */
	}
.notopgap    { margin-top: 0; }    /* DNC: to avoid splitting of the box */
.nobottomgap { margin-bottom: -1px; padding-bottom: 1px; } /* DNC: to avoid splitting of the box */


/* THIS IS THE INNER GREY KEYSTROKED CORNER BOX */


.top-leftwhite, .top-rightwhite, .bottom-leftwhite, .bottom-rightwhite { 
	background-image: url('/assets/images/corners1280x18.png'); /* CHANGE: path and name of your image */
	height: 18px;       /* CHANGE: replace by the height of one of your corners (= 1/2 height of the image) */
	font-size: 2px;    /* DNC: correction IE for height of the <div>'s */
	}
.top-leftwhite, .bottom-leftwhite { 
	margin-right: 18px; /* CHANGE: replace by the width of one of your corners */
	}
.top-rightwhite, .bottom-rightwhite { 
	margin-left: 18px;  /* CHANGE: replace by the width of one of your corners */
	margin-top: -18px;  /* CHANGE: replace by the height of one of your corners */
	}
.top-rightwhite {
	background-position: 100% 0;    /* DNC: position right corner at right side, no vertical changes */
	}
.bottom-leftwhite  { 
	background-position: 0 -18px;    /* CHANGE: replace second number by negative height of one of your corners */
	}
.bottom-rightwhite { 
	background-position: 100% -18px; /* CHANGE: replace second number by negative height of one of your corners */
	}
.insidewhite {
	border-left: 1px solid #efefef; /* YCC: color & properties of the left-borderline */
	border-right: 1px solid #efefef;/* YCC: color & properties of the right-borderline */
	background: #ffffff;            /* YCC: background-color of the inside */
	color: #000000;                 /* YCC: default text-color of the inside */
	padding-left: 10px;             /* YCC: all texts at some distance of the left border */
	padding-right:10px;             /* YCC: all texts at some distance of the right border */
	}
.notopgapwhite    { margin-top: 0; }    /* DNC: to avoid splitting of the box */
.nobottomgapwhite { margin-bottom: -1px; padding-bottom: 1px; } /* DNC: to avoid splitting of the box */


/* THIS IS THE INSIDE GREY CONTENT CORNER BOX */



.top-leftbox, .top-rightbox, .bottom-leftbox, .bottom-rightbox { 
	background-image: url('/assets/images/corners1280x18box.png'); /* CHANGE: path and name of your image */
	height: 18px;       /* CHANGE: replace by the height of one of your corners (= 1/2 height of the image) */
	font-size: 2px;    /* DNC: correction IE for height of the <div>'s */
	}
.top-leftbox, .bottom-leftbox { 
	margin-right: 18px; /* CHANGE: replace by the width of one of your corners */
	}
.top-rightbox, .bottom-rightbox { 
	margin-left: 18px;  /* CHANGE: replace by the width of one of your corners */
	margin-top: -18px;  /* CHANGE: replace by the height of one of your corners */
	}
.top-rightbox {
	background-position: 100% 0;    /* DNC: position right corner at right side, no vertical changes */
	}
.bottom-leftbox  { 
	background-position: 0 -18px;    /* CHANGE: replace second number by negative height of one of your corners */
	}
.bottom-rightbox { 
	background-position: 100% -18px; /* CHANGE: replace second number by negative height of one of your corners */
	}
.insidebox {
	border-left: 1px solid #f4f4f4; /* YCC: color & properties of the left-borderline */
	border-right: 1px solid #f4f4f4;/* YCC: color & properties of the right-borderline */
	background: #f4f4f4;            /* YCC: background-color of the inside */
	color: #999999;                 /* YCC: default text-color of the inside */
	padding-left: 10px;             /* YCC: all texts at some distance of the left border */
	padding-right:10px;             /* YCC: all texts at some distance of the right border */
	}
.notopgapbox    { margin-top: 0; text-align: left; }    /* DNC: to avoid splitting of the box */
.nobottomgapbox { margin-bottom: -1px; padding-bottom: 1px; } /* DNC: to avoid splitting of the box */


/* GENERIC GAP BLOCKER */


.gap-saver-beta {
     height: 1px; /* without height it doesn't exist :-) */
     margin: 0;
     padding: 0;
     background: none; /* for illustration where it is */
     }

/* Added to reduce the padding for a product box (and other wide boxes) using insidebox */
.widebox {
	padding-left:  4px;
	padding-right: 4px;
}

.hollowbox {
	background-image: url('/assets/images/corners1280x18box1px.png');
}
